1 Reply Latest reply on Oct 4, 2013 11:17 AM by Lincoln Baxter III

    [forge-dev] JDK on 2.0.0.Alpha13

    George Gastaldi Master



      We found out that due to some last minute changes in our core pom.xml, the classes were compiled targetting 1.7. We already fixed that and it should be available in the next release.


      In the meantime, do yourself a favor and use JDK7


      Best Regards,


      George Gastaldi


      forge-dev mailing list